-S 0  -X RUN  -Q 0 -L 4   78 250
-S 0  -X RUN  -Q 0 -L 4   76 250
-S 0  -X RUN  -Q 0 -L 4   67 200
-S 1  -X RUN  -Q 1 -L 2   54 175
-S 1  -X RUN  -Q 1 -L 2   51 250
-S 1  -X RUN  -Q 1 -L 2   39 150
-S 2  -X RUN  -Q 2 -L 1   37 150
-S 2  -X RUN  -Q 2 -L 1   32 200
-S 2  -X RUN  -Q 3 -L 1   32 200
-S 2  -X RUN  -Q 3 -L 1   30 100
-S 3  27 150
-S 3  22 150
-S 3  20 200
-S 3  17 100
-S 3  16 100
-S 3  15 100
